body.bg1 {
  background: #1a2127 url(../images/side-bg1.jpg) no-repeat center top
}

.main {
  padding: 80px 0;
}

.main-left {
  float: left;
  width: 273px
}

.main-left h3 {
  font-size: 24px;
  font-weight: 700;
  display: block;
  color: #fff;
  height: 60px;
  line-height: 60px;
  padding: 0 0 0 17px;
  background: var(--btn-bg);
  position: relative
}

.main-left h3::after {
  display: none;
  font-family: qico;
  content: "\e727";
  position: absolute;
  top: 5px;
  right: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease
}

.main-left h3.active::after {
  -webkit-transform: rotate(45deg) scale(1.08);
  -ms-transform: rotate(45deg) scale(1.08);
  transform: rotate(45deg) scale(1.08)
}

.sidemenu {
  margin: 0 0 20px;
  background: rgba(255, 255, 255, .8)
}

.sidemenu>ul {
  padding: 0 12px
}

.sidemenu>ul>li {
  border-bottom: 1px solid #a4a5a5
}

.sidemenu>ul>li:last-child {
  border-bottom: none
}

.sidemenu>ul>li h5 {
  line-height: 22px;
  display: block;
  padding: 20px 0;
  font-size: 18px;
  color: #000;
  cursor: pointer;
  position: relative
}

.sidemenu>ul>li h5 a {
  display: block;
  padding: 0 10px 0 33px;
  box-sizing: border-box
}

.sidemenu>ul>li h5 a:hover {
  color: #000
}

.sidemenu>ul>li h5 span {
  position: absolute;
  left: 0;
  top: calc(50% - 13px);
  background: url(../images/i4.png) no-repeat center;
  width: 26px;
  height: 26px;
  display: block
}

.sidemenu>ul>li ul {
  display: none
}

.sidemenu>ul>li ul li {
  line-height: 20px;
  padding: 0 10px 0 39px
}

.sidemenu>ul>li ul li a {
  padding: 3px 0;
  margin-bottom: 10px;
  font-size: 14px;
  color: #000;
  display: inline-block;
  border-bottom: 1px solid transparent
}

.sidemenu>ul>li ul li.active a,
.sidemenu>ul>li ul li a:hover {
  color: var(--color-primary);
  border-bottom: 1px solid var(--color-primary)
}

.sidemenu>ul>li.active h5 {
  color: var(--color-primary);
}

.sidemenu>ul>li.active span {
  background: url(../images/i4-1.png) no-repeat center
}

.main-right {
  margin-left: 337px
}

.pro_view {overflow: hidden;}


.pro_img {
  float: left;
  width: 430px
}

.pro_img .view {
  width: 100%;
}
.pro_img .view .swiper-slide img {
  width: 100%;
  display: block;
}

.pro_img .preview {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
}
.pro_img .preview .swiper-container {
  width: 100%;
  text-align: center;
}

.pro_img .preview .swiper-slide {
  cursor: pointer;
  padding: 20px 0 5px;
  display: inline-block;
  box-sizing: border-box;
  position: relative;
}
.pro_img .preview .swiper-slide::after {
  display: none;
  content: "";
  width: 0;
  height: 0;
  line-height: 0;
  border-width: 10px;
  border-style: dashed;
  border-bottom-style: dashed;
  border-color: transparent;
  border-bottom-color: transparent;
  vertical-align: middle;
  border-bottom-style: solid;
  border-bottom-color: var(--color-primary);
  position: absolute;
  top: 0px;
  left: 50%;
  margin: 0 0 0 -10px;
}
.pro_img .preview .swiper-slide img {
  width: 100%;
  border: 1px solid #d9d9d9;
  padding: 2px;
  box-sizing: border-box;
}
.pro_img .preview .active-nav img {
  border: 1px solid var(--color-primary);
}

.pro_img .preview .arrow-left,
.pro_img .preview .arrow-right {
  position: absolute;
  top: 50%;
  margin-top: -12px;
  z-index: 10;
  text-align: center;
  background: #00000040;
}
.pro_img .preview .arrow-left {
  left: 2px;
}
.pro_img .preview .arrow-right {
  right: 2px;
}
.pro_img .preview .arrow-left i,
.pro_img .preview .arrow-right i {
  color: #fff;
  font-size: 24px;
}
.pro_img .preview .arrow-left:hover i,
.pro_img .preview .arrow-right:hover i {
  color: #212121;
}

.pro_img .preview .swiper-slide.active-nav::after {
  display: inline-block;
}

.pro_view_inner,.pro_img .preview {
  margin-left: 500px
}

.pro_view_inner h1 {
  color: #000;
  font-size: 24px;
  line-height: 30px
}
.pro_view_inner h3 {
  color: #000;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500 !important;
  font-family: 'robotoregular';
}

.pro_view_inner .para{margin-top:15px;}

.pro_view_inner .para p{font-size:clamp(14px, 0.78vw, 15px)}

.pro_view_inner .share {}

.pro_view_inner .share a {
  width: 38px;
  height: 38px;
  line-height: 38px;
  border-radius: 4px
}

.pro_view_inner .share a+a {
  margin-left: 22px
}

.pro_view_inner .share a i {
  font-size: 22px
}

.pro_view_inner .pro_btn {
  margin: 20px 0 0;
}

.pro_view_inner .pro_btn .book {
  text-align: center;
  font-size: clamp(14px, 0.83vw, 16px);
  color: #fff;
  display: inline-block;
  background: var(--btn-bg-hover);
  padding: 7px 35px;
}

.pro_view_inner .pro_btn .book:hover {
  background: var(--btn-bg-hover)
}

.pro_view_inner .pro_btn .pdf {
  width: 150px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 15px;
  color: #fff;
  display: inline-block;
  background: var(--color-primary);
  margin-left: 20px
}

.pro_tab_box {
  height: 75px;
  margin-top: 30px
}

.pro_tab {
  height: 75px;
  width: 100%;
  box-sizing: border-box;
  z-index: 99;
  background: rgba(255, 255, 255, .75)
}

.pro_tab.scroll-top {
  position: fixed;
  top: 0;
  width: 863px;
  background: #fff;
  z-index: 100
}

.pro_tab ul {
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  position: relative
}

.pro_tab ul li {
  padding: 0 10px;
  box-sizing: border-box;
  height: 40px;
  line-height: 20px;
  text-align: center;
  position: relative;
  font-size: 18px;
  cursor: pointer;
  color: #212121;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-transform: capitalize
}
.pro_tab ul li h2{
  font-size:22px
}
.pro_tab ul li:not(:last-child)::after {
  content: '';
  width: 1px;
  background: #777;
  position: absolute;
  right: -36px;
  top: 10px;
  bottom: 10px
}

.pro_tab ul li.active {
  text-decoration: underline;
  color: var(--color-primary)
}

.pro_text {
  margin: 35px 0 0;
  position: relative
}

.pro_text .pro-scroll {
  padding: 18px 0 25px;
  border-top: 2px solid #fff
}

.pro_text .tit {
  height: 46px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center
}

.pro_text .tit h5 {
  font-size: 24px;
  color: #000;
  line-height: 32px;
  text-transform: capitalize;
  background: url(../images/i2.png) no-repeat left center;
  padding: 0 0 0 45px
}

.pro-content {
  padding: 25px 0 0;
  line-height: 30px;
  font-size: 18px;
  color: #666
}

.pro-content p {
  margin-bottom: 10px
}

.pro-content .table-response {
  width: 100%;
  max-width: 100%;
  overflow-x: auto
}

.pro-content table {
  width: 100%;
  font-size: 16px;
  color: #333;
  border-collapse: collapse
}

.pro-content table th {
  padding: 10px 20px;
  border: 1px solid #d2d2d2;
  background-color: #f6f3f6
}

.pro-content table td {
  padding: 2px 20px;
  border: 1px solid #d2d2d2;
  /* background-color: #fff; */
}

.pro-content table tr td:nth-child(2n+1) {
  /* background-color: #fff; */
}

.pro-app .list {
  position: relative
}

.pro-app .swiper-slide {
  position: relative;
  overflow: hidden
}

.pro-app .swiper-slide img {
  width: 100%;
  display: block;
  transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s
}

.pro-app .swiper-pagination {
  display: none;
  position: static;
  width: 100%;
  margin-top: 20px
}

.pro-app .swiper-pagination-bullet {
  height: 8px;
  width: 8px;
  margin: 0 3px;
  background: #ccc;
  border-radius: 10px;
  opacity: 1;
  box-sizing: border-box
}

.pro-app .swiper-pagination-bullet-active {
  width: 12px;
  background: var(--color-primary)
}

.pro-app .swiper-button-prev,
.pro-app .swiper-button-next {
  color: #fff;
  overflow: hidden;
  display: inline-block;
  width: 50px;
  height: 50px;
  background: rgba(26, 33, 39, .75);
  border-radius: 0;
  margin-top: -25px;
  text-align: center
}

.pro-app .swiper-button-prev,
.pro-app .swiper-container-rtl .swiper-button-next {
  left: 0;
  right: auto
}

.pro-app .swiper-button-next,
.pro-app .swiper-container-rtl .swiper-button-prev {
  right: 0;
  left: auto
}

.pro-app .swiper-button-prev i,
.pro-app .swiper-button-next i {
  color: inherit;
  font-size: 22px;
  line-height: 50px
}

.pro-app .swiper-button-prev:hover,
.pro-app .swiper-button-next:hover {
  background: var(--color-primary);
  color: #fff
}

.faq-list ul li {
  padding: 4px 8px 4px 15px;
  border: 1px solid rgba(255, 255, 255, .75);
  position: relative;
  box-sizing: border-box
}

.faq-list ul li~li {
  margin-top: 20px
}

.faq-list ul li .t {
  overflow: hidden;
  cursor: pointer;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center
}

.faq-list ul li .t span {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  margin-top: 2px;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease
}

.faq-list ul li .t span i {
  color: #fff;
  font-size: 22px
}

.faq-list ul li .t h4 {
  font-size: 18px;
  color: #fff
}

.faq-list ul li .con {
  display: none;
  font-size: 16px;
  line-height: 30px;
  color: #fff;
  padding: 10px 0
}

.faq-list ul li .con p~p {
  margin-top: 10px
}

.faq-list ul li.active {}

.faq-list ul li.active .t span {
  -webkit-transform: rotate(45deg) scale(1.08);
  -ms-transform: rotate(45deg) scale(1.08);
  transform: rotate(45deg) scale(1.08)
}

.share a {
  display: inline-block;
  color: #fff;
  text-align: center;
}

.share a:nth-child(1) {
  background-color: #E60023;
}

.share a:nth-child(2) {
  background-color: #0077B5;
}

.share a:nth-child(3) {
  background-color: #FF0000;
}

.share a:nth-child(4) {
  background-color: #3B5998;
}

.share a:hover {
  opacity: 0.7;
}

.inquirbox {}

.inquirbox h5 {
  background: #F0B323;
}

.inquirbox .row {
  margin-bottom: 15px;
}

.inquirbox input[type="text"],
.inquirbox textarea {
  padding: 10px 10px;
  font-size: 14px;
  border: 1px solid #D9D9D9;
  background: transparent;
  width: 100%;
  line-height: 22px;
  text-align: left;
  color: #fff;
  box-sizing: border-box;
}

.inquirbox textarea {
  max-width: 100%;
  width: 100%;
  resize: none;
}

.inquirbox input[type="text"]:focus,
.inquirbox textarea:focus {
  box-shadow: 0 0 5px #999;
  border-color: #999;
  outline: 0
}

.inquirbox .red {
  color: #f00;
  font-weight: bold;
}

.inquirbox .yzm {
  width: 70%;
  margin-right: 10px;
}

.inquirbox img {
  cursor: pointer;
  margin-left: 3px;
  display: inline-block;
  vertical-align: middle;
}

.inquirbox input.submit {
  margin: 0 auto;
  width: 106px;
  line-height: 41px;
  background: var(--color-primary);
  text-align: center;
  display: block;
  color: #fff;
  font-size: 17px;
  border-radius: 35px;
  cursor: pointer;
}

.inquirbox input.submit:hover {
  background: var(--btn-bg-hover);
}

.pro-inquiry {
  margin: 20px 0 0;
  background: #fff
}

.pro-inquiry h4 {
  font-size: 24px;
  color: #fff;
  text-align: center;
  line-height: 49px;
  background: var(--color-primary)
}

.pro-inquiry .inquirbox {
  padding: 25px 30px 5px
}

.pro-inquiry .inquirbox input[type=text],
.pro-inquiry .inquirbox textarea {
  color: #333
}

.pro-inquiry .inquirbox input[type=text]:focus,
.pro-inquiry .inquirbox textarea:focus {
  border-color: var(--color-primary)
}

.pro-inquiry .inquirbox input.submit {
  border-radius: 3px
}

@media screen and (max-width:1340px) {
  .sidemenu>ul>li h5 {
    font-size: 17px;
  }

  .pro-inquiry h4 {
    font-size: 20px;
  }

  .inquirbox input[type="text"],
  .inquirbox textarea {
    padding: 8px 10px;
    line-height: 20px;
  }

  .pro_img {
    width: 340px;
  }

  .pro_img .preview .swiper-slide {
    width: 60px;
  }

  .pro_view_inner,.pro_img .preview {
    margin-left: 370px;
  }

  .pro_tab ul li {
    padding: 0 6px;
    font-size: 16px;
  }

  .pro_tab.scroll-top {
    width: 743px;
  }

  .pro_text .tit h5 {
    font-size: 20px;
  }

  .pro-content table th {
    padding: 8px 15px;
  }

  .pro-content table td {
    padding: 8px 15px;
  }

  .faq-list ul li .t h4 {
    font-size: 17px;
  }
  .main-left {
    width: 240px;
  }
  .sidemenu>ul>li h5 a {
    padding: 0 10px 0 15px;
  }
  .main-right {
    margin-left: 290px;
  }
}

@media screen and (max-width:1100px) {
  .main-left {
    width: 250px;
  }

  .main-right {
    margin-left: 280px;
  }

  .pro_img {
    width: 350px;
  }

  .pro_view_inner {
    margin-left: 370px;
  }

  .pro_view_inner h1 {
    font-size: 22px;
  }

  .pro_view_inner .share a+a {
    margin-left: 18px;
  }

  .pro_tab_box {
    display: none;
  }
}

@media screen and (max-width:991px) {
  .main {
    padding-bottom: 30px;
  }

  .main-left {
    float: none;
    width: 100%;
  }

  .main-left h3 {
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    padding: 0 0 0 15px;
  }

  .main-left h3::after {
    display: block;
  }

  .sidemenu>ul {
    display: none;
  }

  .sidemenu>ul>li h5 {
    padding: 15px 0;
    font-size: 17px;
  }

  .main-right {
    margin-left: 0;
  }

  .pro_img {
    float: none;
    margin: 0 auto;
  }

  .pro_img .preview .swiper-slide {
    width: 50px;
  }

  .pro_img .preview{margin:15px 0 0;position: relative;}

  .pro_view_inner {
    margin: 20px 0 0;
  }

  .pro_view_inner h1 {
    font-size: 20px;
    line-height: 25px;
    text-align: center;
  }

  .pro_view_inner hr {
    margin: 20px 0;
    height: 1px;
  }

  .pro_view_inner .share {
    font-size: 0;
    text-align: center;
  }

  .pro_view_inner .share a+a {
    margin-left: 15px;
  }

  .pro_view_inner .pro_btn {
    margin: 30px 0 0;
    text-align: center;
  }

  .pro_view_inner .pro_btn .book {
  }

  .pro_tab_box {
    display: none;
  }

  .pro_text {
    margin: 20px 0 0;
  }

  .pro_text .pro-scroll {
    padding: 15px 0 20px;
    border-top: 1px solid #fff;
  }

  .pro_text .tit {
    height: 46px;
  }

  .pro_text .tit h5 {
    font-size: 20px;
    padding: 0 0 0 35px;
  }


  .pro-inquiry h4 {
    font-size: 20px;
    line-height: 45px;
  }

  .pro-inquiry .inquirbox {
    padding: 15px 15px 5px;
  }

  .inquirbox .row {
    margin-bottom: 0;
  }

  .inquirbox .row>div {
    margin-bottom: 10px;
  }

  .pro-content {
    padding: 20px 0 0;
    line-height: 24px;
    font-size: 16px;
  }

  .pro-content p {
    margin-bottom: 8px;
  }

  .pro-content table {
    font-size: 15px;
  }

  .pro-content table th {
    padding: 5px 8px;
  }

  .pro-content table td {
    padding: 5px 8px;
  }

  .pro-app .swiper-button-prev,
  .pro-app .swiper-button-next {
    width: 40px;
    height: 40px;
    margin-top: -20px;
  }

  .pro-app .swiper-button-prev i,
  .pro-app .swiper-button-next i {
    line-height: 40px;
  }

  .faq-list ul li~li {
    margin-top: 12px;
  }

  .faq-list ul li .t h4 {
    font-size: 16px;
  }

  .faq-list ul li .con {
    font-size: 15px;
    line-height: 24px;
  }
}

@media screen and (max-width:480px) {
  .pro_img {
    width: 100%;
  }

  .pro_img .preview .swiper-slide {
    width: 45px;
  }


  .pro_view_inner h1 {
    font-size: 18px;
  }
}









.rightint-factory .list {
  position: relative;
  text-align: center;
}
.rightint-factory .swiper-slide {
}
.rightint-factory .swiper-slide a {
  position: relative;
  display: block;
}
.rightint-factory .swiper-slide img {width: 100%;height: 100%;object-fit: cover;}
.rightint-factory .swiper-slide p {
  position: absolute;
  z-index: 20;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  padding: 20px 15px;
  background: linear-gradient(rgba(255, 255, 255, 0), color-mix(in srgb, var(--color-primary) 85%, transparent));
  transition: all 0.3s ease 0s;
  font-size: 20px;
  color: #fff;
  margin-bottom: 0;
}

.rightint-factory .swiper-button-prev,
.rightint-factory .swiper-button-next {
  width: 50px;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  border-radius: 0;
  background: none;
  margin-top: -25px;
  text-align: center;
  color: #b5b5b5;
}
.rightint-factory .swiper-button-next::after,
.rightint-factory .swiper-button-prev::after {
  display: none;
}
.rightint-factory .swiper-button-prev i,
.rightint-factory .swiper-button-next i {
  color: inherit;
  font-size: 40px;
  display: inline-block;
  margin-top: 1px;
}
.rightint-factory .swiper-button-prev,
.rightint-factory .swiper-container-rtl .swiper-button-next {
  left: -60px;
  right: auto;
}
.rightint-factory .swiper-button-next,
.rightint-factory .swiper-container-rtl .swiper-button-prev {
  right: -60px;
  left: auto;
}
.rightint-factory .swiper-button-prev:hover,
.rightint-factory .swiper-button-next:hover {
  color: var(--color-primary);
}

.rightint-factory .swiper-pagination-bullets {
  position: static;
  width: 100%;
  display: none;
  margin-top: 20px;
}
.rightint-factory .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 3px;
  background: #c1c1c1;
  border-radius: 50%;
  opacity: 1;
  box-sizing: border-box;
}
.rightint-factory .swiper-pagination-bullet-active {
  background: var(--color-primary);
}


.rela-pro .list{margin-top:20px}
.rela-pro .list .pic img {width:100%}
.rela-pro .list .txt h6 {margin-top: 10px;padding: 0 10px;font-size: 14px;line-height: 22px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.rela-pro .list .swiper-pagination{bottom: -35px;}
.rela-pro .list .swiper-pagination-bullet{width: 20px;height: 5px;border-radius: 5px;}
.rela-pro .list .swiper-pagination-bullet-active{background: var(--btn-bg);}

@media screen and (max-width:768px) {
.rightint-factory .swiper-pagination-bullets {
  display: block;
}
  
.rightint-factory .swiper-button-prev,
.rightint-factory .swiper-button-next {
  display: none;
}

}